﻿@model SYM.DataAccessLayer.user_profile 
@using SYM.SearchEngine.MvcApp.Helpers
@using Microsoft.AspNet.Identity
<!-- BEGIN PROFILE SIDEBAR -->
<div class="profile-sidebar" style="width:250px;">
    <!-- PORTLET MAIN -->
    <div class="portlet light profile-sidebar-portlet">
        <!-- SIDEBAR USERPIC -->
        <div class="profile-userpic">
            @if (!String.IsNullOrEmpty(Model.profile_image))
            {
                <img src="http://res.cloudinary.com/shareyourmountain/image/upload/g_face,c_fill,w_150,h_150/@(Model.profile_image)" class="img-responsive" alt="">
            }
            else {
                <img src="~/Content/themes/m1/assets/layouts/layout4/img/no-avatar.jpg" class="img-responsive">
            }
        </div>
        <!-- END SIDEBAR USERPIC -->
        <!-- SIDEBAR USER TITLE -->
        <div class="profile-usertitle">
            <div class="profile-usertitle-name">
                @Model.profile_firstName @Model.profile_lastName 
            </div>
            <div class="profile-usertitle-job">
                @User.Identity.GetUserName()
            </div>
        </div>
        <!-- END SIDEBAR USER TITLE -->
        <!-- SIDEBAR BUTTONS -->
        @*<div class="profile-userbuttons">
            <button type="button" class="btn btn-circle green-haze btn-sm">Follow</button>
            <button type="button" class="btn btn-circle btn-danger btn-sm">Message</button>
        </div>*@
        <!-- END SIDEBAR BUTTONS -->
        <!-- SIDEBAR MENU -->
        <div class="profile-usermenu">
            <ul class="nav">
                @Html.MenuLink(@SYM.Localization.Resources.Global.Topbar_Profile, "Index", "Profile", Url.Action("Index", "profile"), "icon-settings")
                @Html.MenuLink(@SYM.Localization.Resources.Global.Topbar_MyAdventure, "AdventureList", "Profile", Url.Action("adventureList", "profile"), "icon-badge")              
                @Html.MenuLink("Gallery", "Gallery", "Profile", Url.Action("gallery", "profile"), "icon-picture")
                @Html.MenuLink("Community", "Index", "Community", Url.Action("index", "communty"), "icon-users")
            </ul>
        </div>
        <!-- END MENU -->
    </div>
    <!-- END PORTLET MAIN -->
    <!-- PORTLET INFO -->
    <div class="portlet light bordered" id="personal_widget">    
    </div>
    <!-- END PORTLET INFO -->
</div>
<!-- END BEGIN PROFILE SIDEBAR -->